---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.3-x86_64-bios-tiny-metal-gcp
name: alpine-3.23.3-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:28:42.992945'
uploaded: '2026-01-29T00:32:02.789973'
signed: '2026-01-29T00:32:14.591870'
released: '2026-01-29T19:11:13.084997'
artifacts:
metadata_updated: '2026-01-29T19:11:13.085374'
